Subject: Re: [Asrg] The fundamental misconception about paying for mail [NOTHING TO DO WITH: postage]

From: Barry Shein <[email-masked]>
Date: Mon, 1 Dec 2008 17:37:57 -0500

On November 30, 2008 at 16:03 [email-masked] (John Levine) wrote:
 > >The users here getting the highest volumes of spam (in one case > 16,000
 > >/day in bursts) have only one thing in common.
 > >
 > >Membership in lots of IETF related activities, especially mailing lists.
 > >The second most common attribute is membership in IEEE lists.
 > 
 > Do you think the bad guys are specifically trolling for lists, or is
 > it just that the IETF had unredacted online archives for a long time?

It's hard to tell cause and effect but it does seem whenever I post
here or NANOG it's followed by a sizeable joe job w/in 12-24 hours.
Sometimes other attacks like dictionary attacks.

It's not that big a deal to me, I have scripts that toss that stuff
away with a few keystrokes.

But I do notice it when looking around the systems at stats.

I like to think some spammers really don't like me and seeing my name
on a forum like this motivates them to rage. That could be very
immodest, but it gets me through the day.

-- 
        -Barry Shein

The World              | [email-masked]           | http://www.TheWorld.com
Purveyors to the Trade | Voice: 800-THE-WRLD        | Login: Nationwide
Software Tool & Die    | Public Access Internet     | SINCE 1989     *oo*
_______________________________________________
Asrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/asrg